<?php
$z[0]=Array("field","北帝庙,北帝庙介绍,澳门旅游,,北",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 澳门庙宇众多，其中专祀真武大帝的，就只得氹仔北帝庙一间而已。北帝庙位于氹仔岛地堡街嘉妹前地，又因其所在地，当地人多称之为北帝庙前地。 北帝庙全貌庄严肃穆。正门椽梁及檐拱处除绘有七彩壁画外，更有雕刻装饰，做工精细，造形生动，栩栩如生。两边",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","北帝庙_澳门北帝庙旅游",359,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　澳门庙宇众多，其中专祀真武大帝的，就只得氹仔北帝庙一间而已。北帝庙位于氹仔岛地堡街嘉妹前地，又因其所在地，当地人多称之为北帝庙前地。<br>　　北帝庙全貌庄严肃穆。正门椽梁及檐拱处除绘有七彩壁画外，更有雕刻装饰，做工精细，造形生动，栩栩如生。两边门联为：“北总天枢威镇龙环三沙钦圣德，极居帝位恩周鱼港四海颂裨功”。是歌颂北帝神绩的，值得注意的是联中所提及的“龙环”二字，它与庙内一古老铁钟上刻之“潭仔”一样，均是氹仔二百多年前的旧称。 交通<br>　　1、关闸：各位旅客可由关闸乘搭34号巴士直达至仔地堡街下车，再步行5-10分钟即可到达。　　2、外港码头：各位旅客可由外港码头乘搭3A、28B、32、AP1号巴士，并在友谊马路/行车天桥转搭28A号巴士至仔地堡街下车，再步行5-10分钟即可到达。&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",544,1303);
$z[6][4]['name']="body";
$z[7]=Array("field","",1305,1344);
$z[7][4]['name']="litpic";

?>